=== debian/control ===
Source: libtitanium-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Richard Hansen <rhansen@rhansen.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtitanium-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtitanium-perl.git
Homepage: https://metacpan.org/release/Titanium
Rules-Requires-Root: no

Package: libtitanium-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcgi-application-dispatch-perl,
         libcgi-application-perl,
         libcgi-application-plugin-autorunmode-perl,
         libcgi-application-plugin-configauto-perl,
         libcgi-application-plugin-dbh-perl,
         libcgi-application-plugin-debugscreen-perl,
         libcgi-application-plugin-devpopup-perl,
         libcgi-application-plugin-fillinform-perl,
         libcgi-application-plugin-forward-perl,
         libcgi-application-plugin-logdispatch-perl,
         libcgi-application-plugin-session-perl,
         libcgi-application-plugin-stream-perl,
         libcgi-application-plugin-validaterm-perl,
         libcgi-application-plugin-viewcode-perl,
         libcgi-application-server-perl,
         libmodule-starter-plugin-cgiapp-perl,
         libtest-www-mechanize-cgiapp-perl
Description: strong, lightweight web application framework for Perl
 Titanium is solid and mature. While it has a new name, the reality is
 that Titanium is simply a more user-friendly packaging of the mature
 CGI::Application framework and some useful plugins.
 .
 Titanium is lightweight; it has a light core and the plugins it uses employ
 lazy-loading whenever possible. It runs well in a plain CGI environment and
 provides excellent performance in a persistent environment such as FastCGI
 or mod_perl.
 .
 Applications are compatible with plugins for CGI::Application, so you can add
 additional features as your needs evolve.
